/****** Object:  Table [dbo].[RC_CLI_FIDELI_PONTOS_DEBITO_RC_CLI_FIDELI_CARTAO_OPERADORA_TRANS]    Script Date: 03/11/2013 09:02:07 ******/
IF  NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[RC_CLI_FIDELI_PONTOS_DEBITO_RC_CLI_FIDELI_CARTAO_OPERADORA_TRANS]') AND type in (N'U'))
begin
	CREATE TABLE [dbo].[RC_CLI_FIDELI_PONTOS_DEBITO_RC_CLI_FIDELI_CARTAO_OPERADORA_TRANS](
		[CD_CTR_PONTOS] [int] NOT NULL,
		[CD_TRANS] [int] NOT NULL,
	 CONSTRAINT [PK_RC_CLI_FIDELI_PONTOS_DEBITO_RC_CLI_FIDELI_CARTAO_OPERADORA_TRAN] PRIMARY KEY CLUSTERED 
	(
		[CD_CTR_PONTOS] ASC,
		[CD_TRANS] ASC
	)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
	) ON [PRIMARY]
end


